<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2023-02-09 11:27:02.0-->
  <string key="enterprise_url_vision">https://cqs-drcn.query.cp18.ott.cibntv.net</string>
  <!--2023-02-09 11:27:02.0-->
  <string key="hota_query_url_vision">https://query.cp18.ott.cibntv.net</string>
</hwouc_presets>
